Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 31/10/2018, à 08:57

JC65

ActivInspire sur Ubuntu 18.04

Bonjour,
Je souhaite installer le logiciel Activinspire sur Ubuntu 18.04
J’ai suivi le tuto officiel prévu pour ubuntu 16 (https://support.prometheanworld.com/fr/article/?kb=1017)
Selon les instructions en bas de ce tuto, j’ai utilisé le terminal. Tout se déroule normalement sauf à la dernière étape « sudo apt install activ-meta-fr »

Certains paquets ne peuvent être installés. Ceci peut signifier que vous avez demandé l'impossible, ou bien, si vous utilisez la distribution unstable, que certains paquets n'ont pas encore été créés ou ne sont pas sortis d'Incoming. L'information suivante devrait vous aider à résoudre la situation : 
Les paquets suivants contiennent des dépendances non satisfaites :  activ-meta-fr : Dépend: activinspire mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Auriez-vous un conseil à me proposer ? Je vous remercie d’avance

Dernière modification par JC65 (Le 31/10/2018, à 08:58)

Hors ligne

#2 Le 31/10/2018, à 09:16

xubu1957

Re : ActivInspire sur Ubuntu 18.04

Bonjour,

J'ai trouvé cette réponse pour la version 18.04 :

le 15 juin 2018, Adam K Promethean admin a écrit :

(...)

Nous n'avons actuellement aucune autre mise à jour concernant le support ActivInspire pour Ubuntu 18.04.
Je transmettrai votre demande aux tickets de développement actuels que nous avons pour Ubuntu et aux paquets instantanés.

Cordialement,
Adam
Promethean Support technique

> community.prometheanworld.com/en/discussion/7002593/ubuntu-18-04-perhaps-use-snap-packages


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 18.04.1 LTS - Lenovo T410 -Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#3 Le 31/10/2018, à 10:01

Nuliel

Re : ActivInspire sur Ubuntu 18.04

Bonjour,

J'annonce tout de suite que ce sera sûrement difficile (un petit aperçu: https://forum.ubuntu-fr.org/viewtopic.php?id=1993738 )
Que donne

sudo apt install activinspire

Ou sinon il y a une alternative: openboard mais il faut quand même installer les drivers de promethean


Ou alors, si ton ordi le permet, peut être qu'une machine virtuelle avec ubuntu 16.04 32 bits t'éviterait de bidouiller (je dis bien peut être, je n'ai jamais essayé ni proposé)

Dernière modification par Nuliel (Le 31/10/2018, à 10:04)


[ poster un retour de commande ] [ poster une photo ]
Thinkpad x220, Dell latitude E7270 (i7 6600U, 16 Go de RAM, ...), Thinkstation E32 modifié: i5-4570, GTX 1060 6 Gb, 16 Gb de RAM, ...
Pour reprendre le contrôle des semences: https://kokopelli-semences.fr/fr/

Hors ligne

#4 Le 31/10/2018, à 19:05

JC65

Re : ActivInspire sur Ubuntu 18.04

Merci à tous les deux pour vos réponses rapides.

J'ai tenté la manip de Naziel (sudo apt install...)
Voici la réponse:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier que vous avez demandé l'impossible, ou bien, si vous utilisez la distribution unstable, que certains paquets n'ont pas encore été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :  activinspire : Dépend: activinspire-32bitdependsfor64bit
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

J'ai l'impression que c'est fichu... Je n'ai pas les compétences pour tenter un "machine virtuelle", Ahh c'est dur de se passer de windows...!
Je vais maintenant attendre et espérer tongue

Hors ligne

#5 Le 31/10/2018, à 19:14

Nuliel

Re : ActivInspire sur Ubuntu 18.04

Une machine virtuelle, c'est un ordi dans un ordi. En gros, tu as un programme (virtualbox) qui va "simuler un nouvel ordi" dans lequel il faudrait installer ubuntu 16.04 32 bits et ensuite les pilotes promethean (facile vu que c'est du 32 bits), mais il faut que l'ordi soit capable d'assumer une machine virtuelle.
Peux tu donner le modèle exact de l'ordi (voir l'étiquette dessous)?

C'est juste honteux le support de promethean pour linux, ils vendent des tbi un prix d'or et n'assurent pas derrière.


[ poster un retour de commande ] [ poster une photo ]
Thinkpad x220, Dell latitude E7270 (i7 6600U, 16 Go de RAM, ...), Thinkstation E32 modifié: i5-4570, GTX 1060 6 Gb, 16 Gb de RAM, ...
Pour reprendre le contrôle des semences: https://kokopelli-semences.fr/fr/

Hors ligne

#6 Le 31/10/2018, à 20:25

JC65

Re : ActivInspire sur Ubuntu 18.04

Suite à ta réponse, je viens de jeter un oeil su WikiHow  (https://fr.wikihow.com/installer-Ubuntu-sur-VirtualBox) pour installer un Ubuntu virtuel. Cela ne va pas me convenir: j'attends de mon outil informatique qu'il soit simple et fluide sans me prendre la tête...
Je te remercie beaucoup pour le service que tu étais prêt à me rendre.
Bonne continuation !

Hors ligne

#7 Le 31/10/2018, à 20:35

xubu1957

Re : ActivInspire sur Ubuntu 18.04

Et remettre une version 16.04, elle est maintenue, jusqu'en avril 2021 ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 18.04.1 LTS - Lenovo T410 -Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#8 Le 31/10/2018, à 21:06

Nuliel

Re : ActivInspire sur Ubuntu 18.04

Si j'ai bien compris, il y a deux problèmes: le noyau 4.15 n'est pas géré (donc exit ubuntu 16.04.5 et 18.04) et il faut soit un système 32 bits soit ajouter des paquets en 32 bits sur une architecture 64 bits. Je pensais en fait à ubuntu 16.04.1 pour garder des noyaux compatibles. Mais ça oblige à réinstaller


[ poster un retour de commande ] [ poster une photo ]
Thinkpad x220, Dell latitude E7270 (i7 6600U, 16 Go de RAM, ...), Thinkstation E32 modifié: i5-4570, GTX 1060 6 Gb, 16 Gb de RAM, ...
Pour reprendre le contrôle des semences: https://kokopelli-semences.fr/fr/

Hors ligne

#9 Le 31/10/2018, à 21:10

moko138

Re : ActivInspire sur Ubuntu 18.04

Il faut une 16.04.1, pour éviter la galère qu'a connue fwehrli et l'usage ./viewtopic.php?pid=21978525#p21978525 d'un noyau qui n'est plus maintenu.


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

Hors ligne